/*
        Theme Name:   FleetPoint - Orion Press Child
        Theme URI:    http://themeforest.net/item/orion-press-retina-and-responsive-magazine-theme/6239233
        Description:  Orion Press Child Theme - FleetPoint
        Author:       Engage
        Author URI:   http://themeforest.net/user/007theme
        Template:     orion
        Version:      2.0
        Tags: 	white, light, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready
        Text Domain:  orion
*/


/* Theme style customization starts here
-------------------------------------------------------------- */

select {
    background:transparent;
    border:1px solid #e4e4e4;
    width:100%;
    padding:10px;
    color:#888;
    font-size:12px;
    outline:none;
}

input[type='email'] {
    background:transparent;
    border:1px solid #e4e4e4;
    width:100%;
    padding:10px;
    color:#888;
    font-size:12px;
    outline:none;
}

/*Header*/
.header-logo a{
    width: 100%;
    text-align: center;
}

/*Fuel Cost Calculator*/
.form-box{
    float: left;
    width: 100%;
    margin: 0.5em 0;
}

#dark_wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0.9;
    z-index: 850
}
#fuelcostresults {
    display: none;
    position: fixed;
    top: 10%;
    left: 40%;
    right: 40%;
    width: 342px;
    z-index: 851
}

#fuelcostresults h3 {
    float: left;
    width: 100%;
    line-height: 34px;
    margin-top: 10px;
    font-size: 18px;
    color: #FFFFFF;
    text-indent: 10px;
    background: #2e2e2e;
}
#fuelcostresults .content {
    float: left;
    width: 100%;
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD
}

#fuelcostresults .field-names {
    float: left;
    width: 50%;
}

#fuelcostresults .field-values {
    float: left;
    width: 50%;
}

/*Whole Life Cost Calculator*/
.wrapper         {width:100%;height:100%;margin:0 auto;background:#FFF}
.h_iframe        {position:relative;
                  margin:0 0 10px 0;
                  padding: 0;
                  border: 0;
                  font-size: 100%;
                  vertical-align: baseline;
                  font-family: Arial, sans-serif;
}
.h_iframe .ratio {
    display:block;left:-2px;min-width:975px;min-height:auto;max-height:100000px; overflow-x:hidden !important;
}
.h_iframe iframe {
    position:absolute;top:0;width:100%; height:100%;border:none;
}
.whole-life{
    text-align: center;
}
.whole-life-banner{
    width: auto;
    margin: 0 auto;
}

.CVD-banner{
    width: auto;
    margin: 0 auto;
}

/*Supplier Directory*/
.big-listing,.small-listing{
    width: 46%;
    margin: 0 2%;
    border:none;
    border-bottom: 1px solid #ddd;
}

.big-listing {
    position: relative;
    float: left;
    height: 200px;
    margin-bottom: 10px;
    border: 1px solid #DDD
}
.small-listing {
    position: relative;
    float: left;
    width: 29.3%;
    height: 128px;
    margin-bottom: 10px;
    border: 1px solid #DDD
}
img.directory-logo {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    min-width: 20%;
    max-width: 80%;
    min-height: 20%;
    max-height: 80%;
    resize: both;
    overflow: auto;
    z-index: 9
}
span.hidden-content {
    display: none;
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    background: #db4c4c;
    opacity: 0.8;
    z-index: 500
}
.hidden-content span {
    position: absolute;
    top: 46%;
    bottom: 46%;
    left: 5%;
    right: 5%;
    width: 90%
}

.big-listing span.hidden-content {
    font-size: 26px
}
.small-listing span.hidden-content {
    font-size: 18px
}

.listing:hover .hidden-content{
    display: block;
}

@media only screen and (min-width : 0px) and (max-width : 650px) {
    .big-listing, .small-listing{
        width: 100%;
        margin: 0;
        border:none;
        border-bottom: 1px solid #ddd;
    }
}

/*Supplier Directory*/

.platinum-page p{
    margin: 0;
}

.platinum-page div p{
    margin: 0.5em;
}

.platinum-page form{
    margin: 0.5em;
}

.platinum-page input[type="submit"]{
    float: left;
    height: 38px;
    line-height: 35px;
    margin: 10px 15px 10px 0px !important;
    padding: 0 20px;
    background: url(images/platinum-button.jpg);
    color: #fff !important;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #000000;
    border-radius: 6px;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}

.platinum-page .banner{
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 1em 0;
}

.platinum-page h1, .platinum-page h2, .platinum-page h4 {
    float: left;
    width: 100%;
    margin: 0;
    padding: 1% 2%;
}

.platinum-page .border {
    float: left;
    width: 100%;
    margin: 0 0 1em 0;
    border: 5px solid #000;
    background: #EFEFEF;
    color: #000;
}

.gold-pack {
    float: left;
    margin: 0 0 10px 0;
    padding: 10px;
    background: #FFF;
    border: 2px solid #ebca3f
}

.standard-pack {
    float: left;
    margin: 0 0 10px 0;
    padding: 10px;
    background: #FFF;
    border: 1px solid #DDD;
}

.standard-pack img{
    display: none;
}

a.click {
    float: left;
    height: 38px;
    line-height: 35px;
    margin: 10px 15px 10px 0px;
    padding: 0 20px;
    background: url(images/platinum-button.jpg);
    color: #fff !important;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #000000;
    border-radius: 6px;
}

/*Side Bar*/
.widget_execphp{
    border: 1px solid #e4e4e4;
    background:#f2f2f2;
}
.widget_execphp img{
    display: block;
}
.widget_execphp a{
    display: block;
    width: 100%;
    margin: 1em 0;
}
.widget_execphp a img{
    margin: 0 auto;
}


.widget{
	box-shadow: 6px 5px 3px -1px rgba(115,113,115,0.45);
}

/*Lower Advert*/
#lowerbanner, #lowerbanner a{
    width: 100%;
}

#lowerbanner, #lowerbanner a, #lowerbanner a img{
    max-width: 100%;
    text-align: center;
}

#lowerbanner img{
    display: block;
    margin: 0 auto;
}

/*Login and Account*/
.login{
    width: 50%;
    margin: 0 25%;
}

a.button, button.button,.single-content a.button{
    margin: 20px 0 0 0;
    vertical-align: middle;
    color: #fff;
    padding: 10px 15px;
    border-radius: 2px;
    line-height: 14px;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: normal;
    background-color: #960000;
    border: 1px #960000 solid;
    text-decoration: none;
    display: inline-block;
}

a.button:hover, button.button:hover,.single-content a.button:hover{
    background-color: #fff;
    color: #960000;
}

.fb-button{
    margin: 0;
    vertical-align: middle;
    color: #fff;
    padding: 10px 15px;
    border-radius: 2px;
    line-height: 14px;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: normal;
    background-color: #3b5998;
    border: 1px #3b5998 solid;
    text-decoration: none;
    display: inline-block;
}

.fb-button:hover{
    background-color: #fff;
    color: #3b5998;
}

/* Top and Bottom Margins */

.top-05 { margin-top: 0.5em; }
.top-10 { margin-top: 1.0em; }
.top-15 { margin-top: 1.5em; }
.top-20 { margin-top: 2.0em; }
.top-25 { margin-top: 2.5em; }
.top-30 { margin-top: 3.0em; }

.bottom-05 { margin-bottom: 0.5em; }
.bottom-10 { margin-bottom: 1.0em; }
.bottom-15 { margin-bottom: 1.5em; }
.bottom-20 { margin-bottom: 2.0em; }
.bottom-25 { margin-bottom: 2.5em; }
.bottom-30 { margin-bottom: 3.0em; }

/*Login Tab*/
#login-tab{
    position: absolute;
    left: -6.3em;
    top: 5em;
    background: #960000;
    color: #fff;
    padding: 0.5em 0;
    width: 5em;
    text-align: center;
    font-weight: bold;
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-border-top-left-radius: 20% 30%;
    -webkit-border-top-right-radius: 20% 30%;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 20% 30%;
    -moz-border-radius-topright: 20% 30%;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 20% 30%;
    border-top-right-radius: 20% 30%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
}

#loggedin-tab{
    position: absolute;
    left: -6.7em;
    top: 5em;
    background: #960000;
    color: #fff;
    padding: 0.5em 0;
    width: 6em;
    text-align: center;
    font-weight: bold;
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-border-top-left-radius: 20% 30%;
    -webkit-border-top-right-radius: 20% 30%;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 20% 30%;
    -moz-border-radius-topright: 20% 30%;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 20% 30%;
    border-top-right-radius: 20% 30%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
}

#login-box, #profile-box{
    position: absolute;
    display: none;
    left: -1.5em;
    top: 0;
    z-index: 100;
    background: #fff;
    width: 30%;
    border: 1px solid #777;
    border-radius: 1.5em;
    -moz-box-shadow:    2px 2px 4px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.4);
    box-shadow:         2px 2px 4px 1px rgba(0, 0, 0, 0.4);
}

#profile-box{
    top: 1.5em;
}

#profile-box .profile-pic{
    width: 2em;
    height: 2em;
    line-height: 2em;
    font-size: 2em;
    border-radius: 50%;
    background: #960000;
    color: #fff;
    text-align: center;
    margin: 0.5em auto;
    overflow: hidden;
    padding: 0;
}
#profile-box .profile-pic img{
    vertical-align: top;
    width: 100%;
}

#login-box:before, #profile-box:before {
    content: "";
    position: absolute;
    top: 5em;
    left: -1em;
    border-right: 1em solid black;
    border-right-color: inherit;
    border-top: 1em solid transparent;
    border-bottom: 1em solid transparent;
    z-index: 101;
}

#profile-box:before{
    top: 3em;
}

#login-box form{
    width: 80%;
    margin: 0.5em 10%;
}

#login-box a, #profile-box a{
    font-size: 0.9em;
}

@media only screen and (max-width : 980px)
{
    #login-tab{
        left: -5.9em;
    }
    #loggedin-tab{
        left: -6.3em;
    }
}

@media only screen and (min-width : 1200px) and (max-width : 1268px) , only screen and (min-width : 980px) and (max-width : 1066px), only screen and (min-width : 768px) and (max-width : 848px),  only screen and (max-width : 568px){
    #login-tab,#loggedin-tab{
        left: -3.9em;
        /* Safari */
        -webkit-transform: rotate(90deg);
        /* Firefox */
        -moz-transform: rotate(90deg);
        /* IE */
        -ms-transform: rotate(90deg);
        /* Opera */
        -o-transform: rotate(90deg);
        /* Internet Explorer */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
        font-size: 0.9em;
        line-height: 1.4em;
    }
    #loggedin-tab{
        left: -4.5em;
    }
    #login-box,#profile-box{
        left: 0.6em;
    }
}

@media only screen and (min-width : 768px) and (max-width : 848px),  only screen and (max-width : 568px)
{
    #login-tab{
        left: -3.5em;
    }

    #loggedin-tab{
        left: -4em;
    }
}

@media only screen and (max-width : 1000px)
{
    #login-box,#profile-box{
        width: 50%;
    }
}

@media only screen and (max-width : 980px)
{
    #login-box,#profile-box{
        left: -1.1em;
    }
}

@media only screen and (max-width : 848px)
{
    #login-box,#profile-box{
        left: 1.1em;
    }
}

@media only screen and (max-width : 767px)
{
    #login-tab{
        left: -5.5em;
    }

    #loggedin-tab{
        left: -6em;
    }

    #login-box,#profile-box{
        width: 90%;
        left: -0.7em;
    }

    #profile-box div{
        text-align: center;
    }
}

@media only screen and (max-width : 568px){
    #login-tab{
        left: -3.1em;
    }

    #loggedin-tab{
        left: -3.6em;
    }

    #login-box,#profile-box{
        left: 1.4em;
    }
}

.mediaholder a{
    text-align: center;
    background: transparent;
}

.mediaholder a img{
    margin: 0 auto;
}

/* Default desktop */
.visible-desktop {
    display:block;
}
.hidden-desktop {
    display:none;
}



/* Large desktop */
@media (min-width: 1200px) {
    .visible-desktop {
        display:block;
    }
    .hidden-desktop {
        display:none;
    }
}




/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) {
    .hidden-tablet {
        display:none;
    }
    .visible-tablet{
        display:block;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

    .visible-phone{
        display:block;
    }
    .hidden-phone {
        display:none;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .visible-phone{
        display:block;
    }
    .hidden-phone {
        display:none;
    }
}

#account .error {
    color: #960000;
    text-align: center;
    font-size: 1.3em;
}

.execphpwidget a{
    margin: 0;
}

.execphpwidget a img{
    width: 100%;
}

/*About*/
#about h2 a {
    float: right;
    margin: 4px 10px 0 0;
    padding: 5px 10px 5px 0
}
#about {
    float: left;
    width: 100%;
    margin: 0
}
#about a.read-more-button {
    margin: 0 10px 10px 0
}
#about h3 {
    float: left;
    font-size: 18px;
    margin: 10px 0
}
#about p {
    float: left;
    width: 100%
}
#about form {
    float: left;
    width: 266px;
    background: #EFEFEF;
    margin: 0px 0 10px 0;
    padding: 0 10px 10px 10px;
    border: 1px solid #DDD
}
#about form input[type=text] {
    width: 166px
}
#about form input[type=submit] {
    float: left
}
#about form h3 {
    margin: 0;
    padding: 0
}

#about h2{
    position: relative;
    background: #960000;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0.5em;
}

#about h2:before{
    content: '';
    width: 100%;
    height: 2px;
    background: #960000;
    background-color: #960000;
    position: absolute;
    top: -3px;
    left: 0;
}

.big-contain {
    float: left;
    width: 32.3%;
    margin: 0 1% 10px 0;
    padding: 0
}

@media (max-width: 767px) {
    .big-contain {
        width: 49%;
    }
}

@media (max-width: 480px) {
    .big-contain {
        width: 98%;
        margin: 0 1% 10px 1%;
    }
}

.big-contain img {
    float: left;
}
.big-contain .info {
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 10px 10px 0 10px;
    background: #fff;
    border: 1px solid #DDDDDD
}
.info p {
    float: left;
    margin: 0 0 15px 0;
    font-size: 14px;
    line-height: 20px
}
.info a {
    margin: 5px 10px 0 0
}

.info.social a{
    float: left;
    width: 18%;
    margin: 0 1% 1em;
}

/*news by subject*/

.contain{
    float: left;
    width: 49%;
    margin: 0 2% 0 0;
    padding: 0;
}

@media (max-width: 480px) {
    .contain{
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }
}

.contain h2{
    position: relative;
    background: #960000;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0.5em;
}

.contain h2 a{
    color: #fff;
    float: right;
}

.contain h2:before{
    content: '';
    width: 100%;
    height: 2px;
    background: #960000;
    background-color: #960000;
    position: absolute;
    top: -3px;
    left: 0;
}

.contain img{
    width: 100%;
}

/*Advertorial*/

.single-content .contact-info{
    width: 100%;
    margin: 0;
    border: #777 1px solid;
    border-top: none;
}

.single-content .contact-info img{
    max-width: 100%;
}

.single-content .contact-info p{
    float: left;
    width: 24%;
    text-align: center;
}

.single-content .contact-info ul{
    float: left;
    width: 74%;
    list-style: none;
    margin: 1em 0 0 0;
}

.single-content .contact-info ul li{
    list-style: none;
}

.single-content .contact-info h2{
    position: relative;
    background: #960000;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0.5em;
}

.single-content .contact-info h2:before{
    content: '';
    width: 100%;
    height: 2px;
    background: #960000;
    background-color: #960000;
    position: absolute;
    top: -3px;
    left: 0;
}

.last {
    margin: 0
}

.clear{
    clear: both;
}

.block-title h1{
    border-bottom-color: #960000;
}

#full-banner, #full-banner a, #full-banner img{
    width: 100%;
}

body{

/*  background: linear-gradient(#1d1f2e, #9198e5) !important;*/
background-repeat: no-repeat;

}

#snow canvas {
    display: block;
    vertical-align: bottom;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: opacity .8s ease, -webkit-transform 1.4s ease;
    transition: opacity .8s ease, transform 1.4s ease;
}
#snow
   {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0
}

.santa {
	position:absolute;
}
.santa1{
	top:12%;
	height:110px;
	animation: santa 30s linear infinite;
}

@keyframes santa
{
	0%{
		transform: translateY(-100%);
		left:-100%;
	}
	25%{
		transform: translateY(0px);
	}

	50%{
		transform: translateY(50px);
	}

	75%{
		transform: translateY(100px);
	}

	100%{
		transform: translateY(-100%);
		left:155%;
	}
}

#subscriber-box{
	width:100%;

	position:absolute;


}

#subscriber-inner{
	width: 250px;
	height: 200px;
	position:relative;
	top: 50%;
	border: 1px solid #777;
    border-radius: 1.5em;
	padding:10px;
    -moz-box-shadow:    2px 2px 4px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.4);
    box-shadow:         2px 2px 4px 1px rgba(0, 0, 0, 0.4);

}

#subscriber-inner {
    content: "";
    position: relative;
    background-color:#fff;
	top:50%;
	margin:10px auto;
    z-index: 150;
}

.toolnav {
    float: left;
    margin: 0 19px;
}


.subscribe-form-sec {
    background: #f2f2f2;
    float: left;
    width: 100%;
    padding: 15px; box-shadow: 4px 5px 3px -1px rgb(115 113 115 / 45%); margin-top:-10px;
}

.subscribe-form-sec input{
    float: left;
    width: 100%;
    margin: 8px 0 12px;
    background: #fff;
  }

.customecss .wpb_wrapper.vc_figure{
    margin: 0;
}